<?php
$dalTableajuste = array();
$dalTableajuste["idajuste"] = array("type"=>3,"varname"=>"idajuste");
$dalTableajuste["fecha"] = array("type"=>135,"varname"=>"fecha");
$dalTableajuste["idmotivo_ajuste"] = array("type"=>3,"varname"=>"idmotivo_ajuste");
$dalTableajuste["idarticulo"] = array("type"=>3,"varname"=>"idarticulo");
$dalTableajuste["cant_antes"] = array("type"=>3,"varname"=>"cant_antes");
$dalTableajuste["cant_ajustada"] = array("type"=>3,"varname"=>"cant_ajustada");
$dalTableajuste["cant_despues"] = array("type"=>3,"varname"=>"cant_despues");
	$dalTableajuste["idajuste"]["key"]=true;
$dal_info["ajuste"]=&$dalTableajuste;

?>